
/*BEGIN 1724496932933_12419564129*/
#builder-sections [idd='1724496932933_12419564129'] {background-color:transparent !important; }
/*END 1724496932933_12419564129*/
/*BEGIN 1724497026449_12988663947*/
#builder-sections [idd='1724497026449_12988663947'] {background-color:transparent !important; }
/*END 1724497026449_12988663947*/
/*BEGIN 1724497026449_26049804933*/
#builder-sections [idd='1724497026449_26049804933'] {background-color:var(--cor6) !important; }
/*END 1724497026449_26049804933*/
/*BEGIN 1724497288472_83968845509*/
#builder-sections [idd='1724497288472_83968845509'] {background-color:transparent !important; }
/*END 1724497288472_83968845509*/
/*BEGIN 1727949543146_1621717481*/
#builder-sections [idd='1727949543146_1621717481'] {background-color:transparent !important; }
/*END 1727949543146_1621717481*/
/*BEGIN video_1727954105284_33281813617*/
#builder-sections #video_1727954105284_33281813617 iframe {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954105284_33281813617 video {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954105284_33281813617 video {border-left:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954105284_33281813617 video {border-right:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954105284_33281813617 video {border-top:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954105284_33281813617 video {border-bottom:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
/*END video_1727954105284_33281813617*/
/*BEGIN video_1727954184247_63598043746*/
#builder-sections #video_1727954184247_63598043746 iframe {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954184247_63598043746 video {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954184247_63598043746 video {border-left:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954184247_63598043746 video {border-right:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954184247_63598043746 video {border-top:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954184247_63598043746 video {border-bottom:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
/*END video_1727954184247_63598043746*/
/*BEGIN w_1727954216864*/
#builder-sections [idd='w_1727954216864'] {background-color:transparent !important; }
/*END w_1727954216864*/
/*BEGIN imagev2_1727954250677_33240389600*/
#builder-sections #imagev2_1727954250677_33240389600 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1727954250677_33240389600*/
/*BEGIN w_1727954256897*/
#builder-sections [idd='w_1727954256897'] {background-color:transparent !important; }
/*END w_1727954256897*/
/*BEGIN video_1727954265764_6798535327*/
#builder-sections #video_1727954265764_6798535327 iframe {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954265764_6798535327 video {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954265764_6798535327 video {border-left:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954265764_6798535327 video {border-right:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954265764_6798535327 video {border-top:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727954265764_6798535327 video {border-bottom:0px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
/*END video_1727954265764_6798535327*/
/*BEGIN w_1727954210503*/
#builder-sections [idd='w_1727954210503'] {background-color:transparent !important; }
/*END w_1727954210503*/
/*BEGIN w_1727954355791*/
#builder-sections [idd='w_1727954355791'] {background-color:transparent !important; }
/*END w_1727954355791*/
/*BEGIN w_1727962634923*/
#builder-sections [idd='w_1727962634923'] {background-color:transparent !important; }
/*END w_1727962634923*/
/*BEGIN 1727949543146_18851139695*/
#builder-sections [idd='1727949543146_18851139695'] {background-color:var(--cor6) !important; }
/*END 1727949543146_18851139695*/
/*BEGIN video_1727949558452_58015458665*/
#builder-sections #video_1727949558452_58015458665 iframe {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727949558452_58015458665 video {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727949558452_58015458665 video {border-left:1px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727949558452_58015458665 video {border-right:1px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727949558452_58015458665 video {border-top:1px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #video_1727949558452_58015458665 video {border-bottom:1px solid transparent !important; box-shadow:0px 5px 5px transparent !important;}
/*END video_1727949558452_58015458665*/
/*BEGIN slideshowlite_1728373803045_72014739064*/
#slideshowlite_1728373803045_72014739064 .uk-slidenav{color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1728373803045_72014739064 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1728373803045_72014739064 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1728373803045_72014739064 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1728373803045_72014739064 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1728373803045_72014739064 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1728373803045_72014739064 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1728373803045_72014739064 .caixaTitulos{background-color:transparent;}
#slideshowlite_1728373803045_72014739064 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1728373803045_72014739064 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1728373803045_72014739064*/
/*BEGIN 1707234702712_33611351727*/
#builder-sections [idd='1707234702712_33611351727'] {background-color:transparent !important; }
/*END 1707234702712_33611351727*/
/*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*/
/*BEGIN textv2_1707234761112_70652806089*/
#builder-sections #textv2_1707234761112_70652806089 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234761112_70652806089 .omw-sentence {padding:0px;}
/*END textv2_1707234761112_70652806089*/
/*BEGIN text_1534865360201*/
#builder-sections #text_1534865360201 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1534865360201 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1534865360201 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1534865360201 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1534865360201 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1534865360201 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1534865360201*/
/*BEGIN buttonv2_1707234852779_39501793622*/
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707234852779_39501793622 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707234852779_39501793622*/
/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/
/*BEGIN textv2_1707243914935_51120575954*//*END textv2_1707243914935_51120575954*//*BEGIN textv2_1707243914936_83703127748*/
#builder-sections #textv2_1707243914936_83703127748 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914936_83703127748 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914936_83703127748 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914936_83703127748 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914936_83703127748 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914936_83703127748 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914936_83703127748 .omw-sentence {padding:0px;}
/*END textv2_1707243914936_83703127748*//*BEGIN textv2_1707243914937_19971250963*/
#builder-sections #textv2_1707243914937_19971250963 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914937_19971250963 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914937_19971250963 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914937_19971250963 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914937_19971250963 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914937_19971250963 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914937_19971250963 .omw-sentence {padding:0px;}
/*END textv2_1707243914937_19971250963*//*BEGIN textv2_1707243914939_66841682796*/
#builder-sections #textv2_1707243914939_66841682796 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_66841682796 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_66841682796 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_66841682796 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_66841682796 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_66841682796 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_66841682796 .omw-sentence {padding:0px;}
/*END textv2_1707243914939_66841682796*//*BEGIN textv2_1707243914939_9071372635*/
#builder-sections #textv2_1707243914939_9071372635 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_9071372635 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_9071372635 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_9071372635 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_9071372635 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_9071372635 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914939_9071372635 .omw-sentence {padding:0px;}
/*END textv2_1707243914939_9071372635*//*BEGIN textv2_1707243914940_60067544861*/
#builder-sections #textv2_1707243914940_60067544861 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_60067544861 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_60067544861 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_60067544861 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_60067544861 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_60067544861 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_60067544861 .omw-sentence {padding:0px;}
/*END textv2_1707243914940_60067544861*//*BEGIN textv2_1707243914940_5637929166*/
#builder-sections #textv2_1707243914940_5637929166 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_5637929166 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_5637929166 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_5637929166 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_5637929166 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_5637929166 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707243914940_5637929166 .omw-sentence {padding:0px;}
/*END textv2_1707243914940_5637929166*/
/*BEGIN imagev2_1707243914937_34432098141*/
#builder-sections #imagev2_1707243914937_34432098141 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243914937_34432098141*/
/*BEGIN imagev2_1707243914940_31780838104*/
#builder-sections #imagev2_1707243914940_31780838104 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707243914940_31780838104*/

/*BEGIN imagev2_1707243914936_6973731789*/
#builder-sections #imagev2_1707243914936_6973731789 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}

/*END imagev2_1707243914936_6973731789*/
